unit uBizTiendaWebServer;

interface

uses
  schTiendaWebServer_Intf, uDAInterfaces,
  uDADataTable, uDABusinessProcessor;

const
  BIZ_SERVER_TIENDA_WEB = 'Server.TiendaWeb';

type
  TBizTiendaWebServer = class(TTiendaWebBusinessProcessorRules)
  end;

implementation

uses
  Dialogs, SysUtils, Variants, uDataModuleServer, uDAClasses, DARemoteService_Impl,
  schTiendaWebClient_Intf, uBusinessUtils, uROClasses;

{ TBizRemesasClienteServer }

initialization
  RegisterBusinessProcessorRules(BIZ_SERVER_TIENDA_WEB, TBizTiendaWebServer);

end.
